from dolly.dolly import Dolly
from dolly.database import init_db
import asyncio
from dotenv import load_dotenv
import os

load_dotenv()

TOKEN = os.getenv("DISCORD_BOT_TOKEN")

async def main():
    await init_db()
    client = Dolly()
    await client.start(TOKEN)

asyncio.run(main())